THK Analytics がインストールできない不具合修正

THK Analytics に PHP5.3、PHP5.4 でインストールが出来ないという

かなり致命的なバグがありました。

この問題点を修正した ver1.14 を公開しました。

マニュアルには、「動作環境 PHP5.3 以降」と書いてあるにも関わらず、
大変、申し訳なかったです。

ダウンロードはこちらから。

THK Analytics スクリーンショット 2015年11月3日付け